DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #686

Cap nhat t& trinh diéu chuyén chi phi ndi bé vé trang thai Hoan T4t. 0003 0280005
11/30/2020 10:38 AM - Luc Tran Van

Status: Closed Start date: 11/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0003/2020/TTr-0280005")
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8142'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8143'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8144'

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST_PROCESS SET STATUS ='C', PARENT_PROCESS_ID ='KT' WHERE ID ='8145'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 292000 WHERE TRADE_ID ='PLT000000074015'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 0, AMT_TF = 292000 WHERE TRADE_ID ='PLT000000074014"'

History

#1 - 11/30/2020 10:40 AM - Luc Tran Van
- File TT 0003 2020 0280005.xIsx added

#2 - 12/01/2020 08:46 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT 0003 2020 0280005.xIsx 32.9 KB 11/30/2020 Luc Tran Van
